Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.10 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] @BAT- Problemi con installazione XP.
#1
Ciao.
In epoca di W.10 io ancora tratto con XP.
Venerdì ho recuperato un vecchio PC con XP pro.
Ho eseguito varie pulizie e cancellato i file del vecchio proprietario, eliminato parecchi programmi e visto che non andava bene ho ripristinato col mio CD di installazione, inserito il P.Key dell'adesivo, installato il SP3. e attivato via telefono. Ieri sera dato che ancora non andava bene (principalmente W.Update mi dava continuamente errore per scaricare gli aggiornamenti post SP3) ho deciso di fare il CD completamente aggiornato.
Stasera ho provato un'altro aggiornamento ma non mi accetta più il codice P.K.
ho provato una seconda volta controllando la correttezza e ancora mi dice codice non valido.
Ho provato ad inserire il PK. del mio CD originale ma ancora non l'accetta.
Sai darmi una spiegazione di ciò e delle indicazioni per come ovviare?
Grazie Alberto.
Cita messaggio
Grazie da:


Messaggi in questa discussione
[RISOLTO] @BAT- Problemi con installazione XP. - da ciocca956 - 13-09-2015,20:57

Vai al forum:


Utenti che stanno guardando questa discussione: